@font-face {
    font-family: 'custom';
    src: url('SegoePrint.eot');
    src: url('webfont.eot?#iefix') format('embedded-opentype'),
        url('SegoePrint.woff') format('woff'),
        url('SegoePrint.ttf')  format('truetype'),
        url('SegoePrint.svg#svgFontName') format('svg');
}
html,body {
    background-color: #f7f8fc;
    width: 100%;
    height: 100%;
    font-family: "Open sans",sans-serif;
    font-size: 15px;
    font-weight: 300;
    color: #222222;
}
.no-padding {
    padding: 0;
}
.no-padding-left {
    padding-left: 0;
}
.no-padding-right {
    padding-right: 0;
}
ul, li {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
b, strong {
    font-weight: 600;
}
p {
    margin: 0;
    padding: 0;
}
a {
    color: inherit;
}
a:hover {
    text-decoration: none;
}
.top-bar {
    background-color: #222222;
    height: 20px;
}
.navbar {
    margin: 0;
    min-height: inherit;
    position: inherit;
}
.navbar-default {
    background-color: transparent;
    border: none;
}
.navbar-brand {
    position: absolute;
    left: 50%;
    margin-left: -106px;
    top: 5px;
    width: 212px;
    padding: 0;
}
.navbar-toggle {
    z-index:3;
}
.dropdown-menu {
    border-top: none;
}
.dropdown-menu > li > a {
    padding-left: 35px;
    font-weight: 300;
}
.dropdown-menu > li > a:hover {
    background-image: url('../images/item-selected-red.png');
    background-repeat: no-repeat;
    background-position: center left 3px;
}
.navbar-nav > li {
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar-default .navbar-nav > li > a {
    background-color: transparent;
}
.navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    background-image: url('../images/item-selected-red.png');
    background-repeat: no-repeat;
    background-position: center bottom;
}
.top-menu {
    background-image: url('../images/nav-bg.png');
    background-repeat: no-repeat;
}
.languages.selected {
    background-color: #FC1612;
    color: #fff;
}
.languages.selected a {
    color: #fff;
}
.navbar-default .navbar-nav > li.selected > a{
    color: #fff;
}


.menu-torned {
    background: url('../images/nav-bg-torned.png');
    height: 17px;
    position: absolute;
    width: 100%;
}
.bx-wrapper {
    margin: 0;
    border: none;
    background-color: transparent;
    border: none;
    box-shadow: none;
}
.main-slider-wrapper {
    position: relative;
}
.products-slider-wrapper {
    width: 100%;
    position: absolute;
    z-index: 10;
    bottom: 20px;
}
.main-slider-wrapper .index-quote {
    text-align: center;
    position: absolute;
    top: 30px;
    z-index: 10;
    text-align: center;
    width: 100%;
}
.main-slider-wrapper .index-quote img {
    margin: 0 auto;
}
.all-products-slider .each-product-box {
    text-align: center;
    margin: 15px 0px;
}
.all-products-slider .each-product-box img {
    margin: 0 auto;
}
.all-products-slider .each-product-box .each-product {
    background-color: rgba(34,34,34, 0.6);
    border: 3px solid #fff;
    box-shadow: 0px 0px 5px #000;
    margin: 10px;
    color: #fff;
    -webkit-transition: all 200ms ease-in-out;
    -moz-transition: all 200ms ease-in-out;
    -o-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.all-products-slider .each-product-box .each-product:hover {
    background-color: #fff;
    color: #222222;
    margin-top: -10px;
}
.all-products-slider .each-product-box .each-product .title {
    font-size: 18px;
    font-family: 'Caudex', serif;
    font-style: italic;
}
.index-gray-pattern-torn {
    background-image: url('../images/torn-top-pattern.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 17px;
}
.index-white-pattern-torn {
    background-image: url('../images/torn-top-white.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 46px;
}

.index-light-gray-pattern-torn {
    background-image: url('../images/torn-top-lightgray.png');
    background-repeat: no-repeat;
    width: 100%;
    height: 46px;
}
.products-white-torn {
    background-image: url('../images/torn-top-lightgray.png');
    width: 100%;
    height: 46px;
}
.index-main-welcome-wrapper {
    background-image: url('../images/middle1-bg.png');
    background-size: 100%;
    background-repeat: no-repeat;
}
.index-white-torn {
    background-image: url('../images/torn-top-lightgray.png');
    position: absolute;
    width: 100%;
    height: 46px;
}
.torn-top-red {
    background-image: url('../images/torn-top-red.png');
    position: absolute;
    width: 100%;
    height: 46px;
}
.torn-bottom-red {
    background-image: url('../images/torn-bottom-red.png');
    position: absolute;
    width: 100%;
    height: 46px;
}
.index-welcome {
    background-color: rgba(255,255,255,0.8);
    background-repeat: no-repeat;
    background-image: url("../images/frame-bottom-left.png"), url("../images/frame-bottom-right.png"), url("../images/frame-top-left.png"), url("../images/frame-top-right.png");
    background-position: left 5px bottom 5px, right 5px bottom 5px, left 5px top 5px, right 5px top 5px;
    box-shadow: 0px 0px 5px #fff;
    padding: 30px;
    text-align: center;
    margin: 70px 0px;
}
.index-welcome h2 {
    color: #e02725;
    font-size: 18px;
    font-family: custom;
    margin: 10px 0px;
}
.index-welcome p {
    margin-bottom: 30px;
    font-size: 13px;
}
.index-welcome img {
    margin: 10px 0px;
    display: inline-block;
}
.index-welcome h3 {
    font-size: 15px;
}
.strong-points-wrapper {
    background-image: url('../images/middle2-bg.png');
    background-size: 100%;
    padding-top: 40px;
    color: #fff;
    text-align: center;
}
.strong-points-wrapper .each-strong img {
    width: 100%;
}
.strong-points-wrapper .each-strong {
    padding: 40px;
}
.strong-points-wrapper .each-strong h4 {
    font-family: custom;
    font-size: 18px;
}
.strong-points-wrapper .each-strong .read-more img {
    width: auto;
}
.strong-points-wrapper .each-strong .read-more {
    color: #e02725;
    font-size: 13px;
    font-family: custom;
    margin: 10px 0px;
}
.strong-points-wrapper .each-strong .read-more a {
    color: #fff;
}
.strong-points-wrapper .each-strong .read-more a:hover {
    color: #E55656;
}
.index-coorporate {
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url("../images/frame-bottom-left.png"), url("../images/frame-bottom-right.png"), url("../images/frame-top-left.png"), url("../images/frame-top-right.png");
    background-position: left 5px bottom 5px, right 5px bottom 5px, left 5px top 5px, right 5px top 5px;
    padding: 30px;
    text-align: center;
    margin: 70px 0px;
}
.index-coorporate h2 {
    color: #e02725;
    font-size: 18px;
    font-family: custom;
    margin: 10px 0px;
}
.index-coorporate p {
    margin-bottom: 30px;
    font-size: 13px;
}
.index-coorporate img {
    margin: 10px 0px;
    display: inline-block;
}
.index-coorporate h3 {
    font-size: 15px;
}
footer {
    background-image: url(../images/pattern-gray.png);
    color: #fff;
    text-align: center;
}
footer .top-footer {
    padding: 40px;
}
footer .title {
    font-size: 18px;
    font-family: custom;
    margin-bottom: 30px;
}
footer .company-name {
    color: #e02725;
    margin: 20px 0px;
}
footer .red-line {
    background-color: #e02725;
    padding: 20px 0px;
}
.company-top-bg {
    background-image: url('../images/company-top-bg.jpg');
    background-size: 100%;
    padding: 40px 0px;
    text-align: center;
    color: #fff;
    font-family: custom;
}
.main-content {
    padding: 80px 0px;
}
.main-content aside {
    border-right: 1px solid #222222;
    padding-bottom: 80px;
}
aside .active {
    color: #e02725;
}
.main-content h1 {
    color: #e02725;
    margin: 0;
    margin-bottom: 30px;
    font-size: 22px;
}
.main-content img {
    width: 100%;
}
.image-gallery img {
    max-width: 100%;
    margin-bottom: 20px;
}
.products-top-bg {
    background-image: url(../images/pattern-gray.png);
    color: #fff;
    padding-top: 40px;
}
.products-title {
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding-top: 60px;
}
.all-products-wrapper {
    float: right;
    padding: 30px 0px;
}
.products-top-bg .each-product {
    text-align: center;
    float: left;
    width: 80px;
    height: 180px;
    margin: 0px 5px;
}
.products-top-bg .each-product img {
    -webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
    max-width: 40%;
}
.products-top-bg .each-product:hover img {
    max-width: 50%;
}
.products-top-bg .each-product .title {
    margin-top: 10px;
    color: #fff;
}
.product-sidebar h2 {
    font-size: 16px;
}
.product-sidebar .description {
    font-size: 13px;
    padding: 30px 0px;
}
.work-with-us-abso {
    padding: 100px 0px;
    text-align: left;
}
.work-with-us-abso h1 {
    font-size: 22px;
    color: #e02725;
}
.work-with-us {
    background-color: #B20E1E;
    color: #fff;
    padding: 80px 0px;
}
.work-with-us h4 {
    text-align: center;
    margin-bottom: 20px;
}
.contact-form input {
    width: 100%;
    margin: 10px 0px;
    background-color: transparent;
    color: #fff;
    border: none;
    border-bottom: 1px solid #fff;
}
#send-mail {
    border: 1px solid #fff;
    padding: 10px 0px;
    background-color: #fff;
    color: #B20E1E;
}
#send-mail:hover {
    background-color: transparent;
    color: #fff;
}
.contact-form textarea {
    width: 100%;
    background-color: transparent;
    resize: vertical;
    border: 1px solid #fff;
    margin: 10px 0px;
}
.third-column a {
    color: #fff;
}

::-webkit-input-placeholder {
    color: #fff;
}
:-moz-placeholder {
    color: #fff;
}
::-moz-placeholder {
    color: #fff;
}
:-ms-input-placeholder {  
    color: #fff;
}


@media (max-width: 1280px) {
    .navbar-brand {
        left: 0;
        margin-left: 0;
    }
    .navbar-brand > img {
        width: 150px;
    }
    .top-menu {
        background-image: none;
    }
    .products-slider-wrapper {
        display: none;
    }
    .main-slider-wrapper .index-quote img {
        width: 150px;
    }
    .index-main-welcome-wrapper {
        background-image: none !important;
    }
    .work-with-us-abso h1 {
        color: #fff;
    }
    .second-column {
        margin: 30px 0px;
        padding: 30px 0px;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    .company-top-bg {
        background-image: none !important;
        background-color: #E02725;
    }
    .main-content aside {
        padding-bottom: 20px;
    }
    .main-content {
        padding: 30px 0px;
    }
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}
@media (min-width: 1280px) {
    .navbar-collapse.collapse {
        display: block;
    }
}

@media(max-width:1280px) and (min-width:768px){
	.dropdown .dropdown-menu{
		width:100%;
	}
}